
/*	General
/* --------------------------------------------- */

::-webkit-scrollbar-thumb {
	border: none;
	border-radius: 0;
	box-shadow: none;
}

a { color: #6d6d6d; }

.back_to_top {
	border: none;
	background-color: #49c684;
	color: #fff;
}

.breadcrumbs { background-color: #f4f4f4; }

	/*	Buttons
	/* --------------------------------------------- */

	.button_black,
	.button_dark_grey,
	.def_icon_btn.quick-view,
	.view-grid.type_1 .yith-wcwl-add-to-wishlist > div > a,
	.view-grid.type_2 .yith-wcwl-add-to-wishlist > div > a,
	.view-grid.type_3 .yith-wcwl-add-to-wishlist > div > a,
	.view-grid.type_1 .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > a,
	.view-grid.type_2 .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > a,
	.view-grid.type_3 .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > a,
	.view-grid.type_1 .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > a,
	.view-grid.type_2 .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse > a,
	.view-grid.type_3 .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse > a,
	.view-grid.type_1 .buttons_row a.compare,
	.view-grid.type_1 .actions_wrap a.compare,
	.view-grid.type_2 .buttons_row a.compare,
	.view-grid.type_2 .actions_wrap a.compare,
	.view-grid.type_3 .buttons_row a.compare,
	.view-grid.type_3 .actions_wrap a.compare
	{
		background-color: #f4f4f4;
		color: #4e4e4e;
	}

	.button_black:hover,
	.button_dark_grey:hover,
	.def_icon_btn.quick-view:hover,
	.view-grid.type_1 .yith-wcwl-add-to-wishlist > div > a:hover,
	.view-grid.type_2 .yith-wcwl-add-to-wishlist > div > a:hover,
	.view-grid.type_3 .yith-wcwl-add-to-wishlist > div > a:hover,
	.view-grid.type_1 .buttons_row a.compare:hover,
	.view-grid.type_1 .actions_wrap a.compare:hover,
	.view-grid.type_2 .buttons_row a.compare:hover,
	.view-grid.type_2 .actions_wrap a.compare:hover,
	.view-grid.type_3 .buttons_row a.compare:hover,
	.view-grid.type_3 .actions_wrap a.compare:hover
	{
		background-color: #4e4e4e;
		color: #fff;
	}

	.button_grey {
		background-color: #f4f4f4;
	}

/*	Header
/* --------------------------------------------- */

.top_part,
#header.type_6 .top_part
{
	background-color: #4e4e4e;
}

	.top_part .topbar > ul > li:not(:last-child)::after,
	.top_part .topbar > ul > li > a,
	.top_part span,
	.top_part .to-login,
	.top_part .to-register,
	.top_part .link-logout,
	.top_part .site_settings { color: #fff; }

	.site_setting_list a {
		background-color: #414141;
		color: #fff;
	}

	form.search_form > button {
		background-color: #f4f4f4;
		border-width: 1px;
		border-style: solid;
		border-color: #d1d1d1;
	}

	body .search_category .chosen-container .chosen-drop { border-color: #d1d1d1; }
	body .search_category .chosen-container-single .chosen-single { height: 42px; }


	@media only screen and (max-width: 992px) {

		#header .nav_item form.search_form .search_category,
		#header .main_header_row form.search_form .search_category
		{
			border-color: #d1d1d1;
			border-width: 1px;
			border-style: solid;
		}

	}

	form.search_form > button::after { color: #6d6d6d; }
	form.search_form > button:hover::after { color: #fff; }

	.search_category,
	form.search_form > input[type="search"],
	form.search_form > button[type="submit"],
	form.search_form > input[type="search"]:first-child
	{
		border-color: #d1d1d1;
		border-width: 1px;
	}

	.small_link > [class|="icon"] { color: #6d6d6d; }

	.wishlist_button::before,
	.bottom_part .small_link > [class|="icon-heart-5"]:before,
	.list_view_products .yith-wcwl-add-to-wishlist > div > a:before { content: '\ed64'; }

	.compare_button::before,
	.list_view_products .actions a.compare:before,
	.bottom_part .small_link > [class|="icon-resize-small"]:before { content: '\efac'; }

	.wishlist_button.active::before { color: #fff; }

	body:not(.logged-in) .type_1 .header-login,
	body:not(.logged-in) .type_3 .header-login {
		font-size: 12px;
		padding-top: 12px;
	}

	body:not(.logged-in) .type_1 .header-login:before,
	body:not(.logged-in) .type_3 .header-login:before
	{
		display: inline-block;
		margin-right: 4px;
		vertical-align: middle;
		font-family: 'fontello';
		font-size: 20px;
		text-align: center;
		content: '\ed68';
	}

	#open_shopping_cart.active,
	#open_shopping_cart.active::after { background-color: transparent; }

	.compare_button[data-amount].active::after,
	.wishlist_button[data-amount].active::after,
	#open_shopping_cart[data-amount].active::after {
		background-color: #f4f4f4;
		color: #4e4e4e;
	}

		#open_shopping_cart::before { color: #6d6d6d; }

		.compare_button::after,
		.wishlist_button::after,
		#open_shopping_cart::after
		{
			color: #fff;
		}

		.compare_button[data-amount]::after,
		.wishlist_button[data-amount]::after,
		#open_shopping_cart[data-amount]::after
		{
			border-radius: 50%;
		}

	/*	Navigation
	/* --------------------------------------------- */

	#header.type_1 #main_navigation_wrap { background-color: #f4f4f4; }
	#header.type_1 #main_navigation_wrap.sticky { background-color: #4e4e4e; }

	#header.type_5 #main_navigation_wrap,
	#header.type_6 #main_navigation_wrap { background-color: #fff; }

		.sticky_inner.type_2 .nav_item  { height: 54px; }

		@media only screen and (max-width: 767px) {

			#header .nav_item form.search_form .search_category,
			#header .main_header_row form.search_form .search_category {
				border-left-color: #d1d1d1;
			}

		}

		#header.type_4 .nav_item.dropdown-list.size_2,
		#header.type_5 .nav_item.size_3.dropdown-list { text-align: right; }

		#header.type_4 .nav_item .shopping_cart,
		#header.type_5 .nav_item .shopping_cart { text-align: left; }

		#header.type_4 .nav_item #open_shopping_cart,
		#header.type_5 .nav_item #open_shopping_cart { display: inline-block; }

		.compare_button, .wishlist_button,
		.nav_item.size_4 .wishlist_button,
		.nav_item.size_4 .compare_button,
		.account_bar .compare_button,
		.account_bar .wishlist_button
		{
			color: #6d6d6d;
		}

		.nav_item.size_4 .wishlist_button:hover,
		.nav_item.size_4 .compare_button:hover,
		.account_bar .compare_button:hover,
		.account_bar .wishlist_button:hover
		{
			color: #fff;
		}

	#main_navigation_wrap::after,
	#main_navigation_wrap::before,

	.topbar .sub-menu li > a::before,
	.topbar .children li > a::before { display: none; }

		.main_navigation .sub-menu .sub-menu,
		.full_width_nav .sub-menu .sub-menu,
		.main_navigation ul.children ul.children,
		.full_width_nav ul.children ul.children,
		.topbar .sub-menu .sub-menu,
		.topbar ul.children ul.children { top: 0; }

			.full_width_nav > ul > li > .sub-menu,
			.full_width_nav > ul > li > .children { margin-top: 0; }

			.topbar .sub-menu .sub-menu,
			.topbar ul.children ul.children { margin: 0; }

	.secondary_navigation .sub-menu,
	.topbar ul ul > li > a,
	.main_navigation > ul ul > li > a,
	.full_width_nav > ul ul > li > a
	{
		background-color: #414141;
		color: #fff;
	}

	#header.type_1 #main_navigation_wrap.sticky .full_width_nav > ul > li > a,
	#header.type_1 #main_navigation_wrap.sticky .full_width_nav #mega_main_menu.fullwidth > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button,
	#header.type_1 #main_navigation_wrap.sticky .full_width_nav #mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li > .item_link,
	#header.type_1 #main_navigation_wrap.sticky .full_width_nav #mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li > .item_link *,

	.secondary_navigation .sub-menu > li > a,
	.secondary_navigation .children > li > a { color: #fff; }

	.secondary_navigation .sub-menu > li:hover > a,
	.secondary_navigation .children > li:hover > a { background-color: #4e4e4e; }

/*	Widgets
/* --------------------------------------------- */

#footer .latest-tweets a { color: #fff; }

#sidebar .widget .owl-nav {
	right: 10px;
	margin-bottom: 9px;
}

	#sidebar .widget .owl-nav .owl-prev,
	#sidebar .widget .owl-nav .owl-next
	{
		background-color: transparent;
		color: #fff;
	}

.widget_contact_us li a { color: #fff; }

.author_info a { color: #4e4e4e; }

#footer .widget_tag_cloud .tagcloud { background-color: transparent; }

.widget_tag_cloud .tagcloud { margin-left: 0; }

.tagcloud > a {
	padding: 5px 10px;
	background-color: #f4f4f4;
}

.no_sidebar .infoblock.type_4::before,
.infoblock.type_1 .infoblock-content,
.infoblock.type_2 .infoblock-content,
.infoblock.type_3 .infoblock-content,
.infoblock.type_4 .infoblock-content
{
	background-color: #fff;
}

	.infoblock .caption,
	.infoblock.type_1 .caption,
	.infoblock.type_4 .caption
	{
		color: #6d6d6d;
		text-transform: none;
		font-size: 16px;
	}

	.infoblock .infoblock-text { color: #6d6d6d; }
	#footer .infoblock .infoblock-text { color: #b2b2b2; }

	.infoblock.type_1 .infoblock-content,
	.infoblock.type_4 .infoblock-content
	{
		padding: 25px 10px 24px 50px;
	}

	.infoblock.type_1 .infoblock-content:hover,
	.infoblock.type_2 .infoblock-content:hover,
	.infoblock.type_3 .infoblock-content:hover,
	.infoblock.type_4 .infoblock-content:hover
	{
		background-color: #49c684;
	}

	.infoblock.type_4 .infoblock-item { padding: 0 3px; }

	.infoblock.type_1 i[class|="icon"],
	.infoblock.type_4 i[class|="icon"]
	{
		left: 6px;
	}

#footer .tagcloud > a:hover,
#footer .infoblock.type_5 .caption,
#footer .infoblock.type_5 i[class|="icon"] { color: #fff;}

/*#footer .infoblock.type_5 .infoblock-item:not(:last-of-type) { border-bottom-color: #5e5e5e; }*/

/*#sidebar .widget_meta li > a,*/
/*#sidebar .widget_links li > a,*/
/*#sidebar .widget_archive li > a,*/
/*#sidebar .widget_categories li > a,*/
/*#sidebar .widget_pages li > a,*/
/*#sidebar .widget_popular_posts li > a,*/
/*#sidebar .widget_tag_cloud li > a,*/
/*#sidebar .widget_recent_entries li > a,*/
/*#sidebar .widget_recent_comments li > a,*/
/*#sidebar .widget_rss li > a,*/
/*#sidebar .widget .product_list_widget li > a,*/
#sidebar .widget .product-categories > li > a
{
	color: #4e4e4e;
}

#sidebar .widget ul.product-categories > li:hover > a,
#sidebar .widget ul.product-categories li.current-cat-parent > a,
#sidebar .widget ul.product-categories > li.current-cat > a { color: #fff; }

/*	Content
/* --------------------------------------------- */

.extra-heading {
	padding: 14px 20px;
	background-color: #4e4e4e;
}

	.extra-heading .extra-title {
		margin-bottom: 0;
		color: #fff;
		font-weight: 300;
	}

	.entry_title a { color: #4e4e4e; }

.post-area .offset_title,
.brands-logo-area .offset_title,
.testimonials-area .offset_title,
.single-post-title,
.comment-reply-title,
#comments > h3,
.row-title,
.wishlist-title h1
{
	padding: 14px 20px;
	background-color: #4e4e4e;
	margin-bottom: 0;
	color: #fff;
	font-weight: 300;
}

.tab_container #comments > h3,
.tab_container .comment-reply-title,
.tab_container .comment-form
{
	padding: 0;
	background-color: transparent;
	margin-bottom: 15px;
	color: #6d6d6d;
}

#footer div.wpcf7 { background-color: transparent; }

.mad-tabs:not([class*="type"]) .tabs_nav li:not(:last-child),
.mad-tabs.type_2 .tabs_nav li:not(:last-child) { margin-right: 0; }

.form-row.form-row.notes { margin-top: 10px; }

.woocommerce-shipping-fields h3 label { font-weight: 300; }

	/*	Shortcodes
	/* --------------------------------------------- */

	.vc_tta.vc_tta-style-default .vc_tta-panel-body,
	.vc_tta.vc_tta-style-default .vc_tta-panel-heading,
	.vc_toggle_default .vc_toggle_title,
	.vc_toggle_default .vc_toggle_content,
	.vc_tta.vc_tta-style-default .vc_tta-tab > a,
	.vc_tta.vc_general .vc_tta-panel-body,
	.vc_tta.vc_tta-style-default.vc_tta-tabs .vc_tta-panels
	{
		border: none;
	}

	.vc_toggle_default:first-of-type .vc_toggle_title,
	.vc_toggle_default:not(.vc_toggle_active):last-of-type .vc_toggle_title,
	.vc_toggle_default.vc_toggle_active:last-of-type .vc_toggle_content,
	.vc_tta.vc_tta-shape-rounded .vc_tta-panel-body,
	.vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading,
	.vc_tta.vc_tta-style-default .vc_tta-controls-icon.vc_tta-controls-icon-plus,
	.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon,
	.vc_tta.vc_tta-shape-rounded .vc_tta-tab > a,
	.vc_tta.vc_tta-shape-rounded.vc_tta-tabs .vc_tta-panels,
	.vc_message_box-rounded
	{
		border-radius: 0;
	}



/*	Sidebar
/* --------------------------------------------- */

#sidebar .widget-title, .widgettitle {
	padding: 14px 20px;
	margin-bottom: 0;
	background-color: #4e4e4e;
	color: #fff;
	font-weight: 300;
}

/*	Footer
/* --------------------------------------------- */

#footer { color: #b2b2b2; }

	#footer .widget-title {
		font-weight: 300;
		color: #fff;
	}

	#footer .widget_categories > ul > li {
		color: #fff;
		background-color: transparent;
	}

	.footer_section_3 a,
	#footer .textwidget,
	#footer .footer_section_3,
	#footer .widget_meta a,
	#footer .widget_links a,
	#footer .widget_archive a,
	#footer .widget_categories a,
	#footer .widget_pages a,
	#footer .widget_popular_posts a,
	#footer .widget_tag_cloud a,
	#footer .widget_recent_entries a,
	#footer .widget_recent_comments a,
	#footer .widget_rss a,
	#footer .widget .product_list_widget li a
	{
		color: #fff;
	}

	.footer_section_3 { border-top: 1px solid #5e5e5e; }

	#footer .theme_box {
		background-color: transparent;
		color: #fff;
	}

	#footer hr { border-color: #5e5e5e; }

/*	Woocommerce
/* --------------------------------------------- */

.widget_shopping_cart_content .animated_item
{
	background-color: #414141;
}

	.shopping_cart .title,
	#open_shopping_cart .title,
	.sc_product .close,
	.sc_product .quantity { color: #b2b2b2; }

	.sc_product .product_name:hover { text-decoration: underline; }

	.cart-empty { margin-top: 15px; }

	.shopping_cart .cart-item { background-color: #4e4e4e; }

		.total_info { color: #b2b2b2; }

			.total_info .total { color: #b2b2b2; }

				.total_info .total b { font-weight: 300; }

	.shopping_cart .button_grey.button:hover,
	.woocommerce .shopping_cart a.button_grey.button:hover,
	.sc_product .close:hover::before { color: #fff; }

	.shopping_cart .button_grey.button,
	.woocommerce .shopping_cart a.button_grey.button { background-color: #f4f4f4; }

.options_list li:not(:first-child) a::after,
.options_list > li:not(:first-child) > a::after,
.view-grid.owl_carousel .product_item:after,
.shop-columns-2 .products-wrap .main_product::after,
.shop-columns-3 .products-wrap .main_product::after
{
	display: none;
}

	body .shopme-woof .woof_container:not(:first-child) { padding: 10px 19px; }

	.list_of_entries.grid_view.owl_carousel .owl-item:not(.first) li:before { display: none; }

	.filter_style_1 .product-filter {
		padding-right: 75px;
		background-color: #fff;
	}

	.filter_style_1 .product-filter li:not(:last-child) { margin-right: 0; }

		.product-filter li > button { font-weight: 300; }

		.filter_style_1 .product-filter li > button {
			padding: 10px 13px;
			border: none;
		}

		.product-filter.type-2 li > button {
			padding: 14px 17px 15px;
		}

		a.product-title:hover,
		.main_product .title a:hover { text-decoration: underline; }

		.product_info ins,
		.product_info > span.amount,
		.product_price,
		.product .price,
		.product_price del,
		.product_info del
		{
			color: #6d6d6d;
			font-weight: 700;
		}

		#footer .product_info ins,
		#footer .product_info > span.amount,
		#footer .product_price, .product .price,
		#footer .product_price del,
		#footer .product_info del { color: #fff; }

.added_to_cart:hover,
.add_to_cart_button:hover,
.product_type_simple:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:not(.compare):hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover
{
	background-color: #4e4e4e;
}

.woocommerce address.col-address,
.term-description
{
	padding: 20px;
}

.products-wrap { background-color: #fff; }

.product-holder {
	display: block;
	padding-right: 0;
	background-color: #4e4e4e;
}

	.product-holder > .product-title,
	.products-container > .product-title
	{
		padding: 14px 75px 14px 20px;
		margin-bottom: 0;
		color: #fff;
		font-weight: 300;
	}

	.filter_style_2 > .product-title { background-color: #4e4e4e; }

	.products-wrap .owl-nav,
	.brands_carousel .owl-nav,
	.list_of_entries .owl-nav,
	.related-holder .owl-nav,
	.other-products-holder .owl-nav,
	.upsells .owl-nav,
	.testimonials-area .owl-nav
	{
		right: 10px;
		margin-bottom: 8px;
	}

	.filter_style_1 .products-wrap .owl-nav { margin-bottom: 5px; }

	@media only screen and (max-width: 992px) {
		.filter_style_1 .products-wrap .owl-nav { margin-bottom: 10px; }
	}

		.products-wrap .owl-nav .owl-prev,
		.products-wrap .owl-nav .owl-next,
		.brands_carousel .owl-nav .owl-prev,
		.brands_carousel .owl-nav .owl-next,
		.list_of_entries .owl-nav .owl-prev,
		.list_of_entries .owl-nav .owl-next,
		.related-holder .owl-nav .owl-prev,
		.related-holder .owl-nav .owl-next,
		.other-products-holder .owl-nav .owl-prev,
		.other-products-holder .owl-nav .owl-next,
		.upsells .owl-nav .owl-prev,
		.upsells .owl-nav .owl-next,
		.testimonials-area .owl-nav .owl-prev,
		.testimonials-area .owl-nav .owl-next
		{
			background-color: transparent;
			border: none;
			color: #fff;
		}

		.filter_style_1 .products-wrap .owl-nav .owl-prev,
		.filter_style_1 .products-wrap .owl-nav .owl-next
		{
			color: #333;
		}

		.filter_style_1 .products-wrap .owl-nav .owl-prev:hover,
		.filter_style_1 .products-wrap .owl-nav .owl-next:hover
		{
			color: #fff;
		}

	.woocommerce-account .woocommerce-MyAccount-navigation { background-color: #fff; }

		.woocommerce-account .woocommerce-MyAccount-navigation li { margin: 0; }

	/*	Filter
	/* --------------------------------------------- */

	body .woof-reset-navigation { background-color: #f4f4f4; }

/*	Remove Border Radius
/* --------------------------------------------- */

::-webkit-scrollbar-thumb { border-radius: 0; }

input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="url"],
input[type="tel"],
select,
textarea,
table,
code,
blockquote,
input[type="radio"] + label::before,
input[type="checkbox"] + label::before,
input[type="submit"],
.comment-form,
.theme_box,
.theme_box:not(:last-child),
.top_box,
.post_bottom_box,
.dropcap_type_2::first-letter,
.icon_btn,
.theme_button,
.button_grey,
.button_blue,
.def_icon_btn,
.button_black,
.button_dark_grey,
.wishlist_button,
.compare_button,
#open_shopping_cart,
.compare_button::after,
.wishlist_button::after,
#open_shopping_cart::after,
.back_to_top,
.active_option,
.active_option.active,
.options_list > li:last-child > a,
form.search_form .options_list li:last-child a,
.ui-slider .ui-slider-handle,
.ui-slider .ui-slider-handle::before,
.newsletter > input,
form.search_form > *:first-child,
.newsletter > input,
form.search_form > input[type="search"]:first-child,
.newsletter > button,
form.search_form > button[type="submit"],
.color_btn::before,
.tooltip_container span.tooltip,
.rsContainer .rsSlide img,
.table_wrap,
.top_box + .table_wrap:last-child,
.login_box,
.site_setting_list > li:first-child > a,
.site_setting_list > li:last-child > a,
.main_navigation > ul ul > li:last-child > a,
.full_width_nav > ul ul > li:last-child > a,
.main_navigation ul.children ul.children > li:first-child > a,
.full_width_nav ul.children ul.children > li:first-child > a,
.topbar ul.children ul.children > li:first-child > a,
.topbar ul ul > li:first-child > a,
.topbar ul ul > li:last-child > a,
.main_navigation .sub-menu .sub-menu > li:first-child > a,
.full_width_nav .sub-menu .sub-menu > li:first-child > a,
.topbar .sub-menu .sub-menu > li:first-child > a,
.secondary_navigation > ul > li:last-child > a,
.secondary_navigation .sub-menu,
.secondary_navigation .children,
#header.type_4 .sub-menu .sub-menu > li:first-child > a,
.page_wrapper .widget_meta li:first-child,
.page_wrapper .widget_links li:first-child,
.page_wrapper .widget_archive li:first-child,
.page_wrapper .widget_pages li:first-child,
.page_wrapper .widget_tag_cloud li:first-child,
.page_wrapper .widget_recent_entries li:first-child,
.page_wrapper .widget_recent_comments li:first-child,
.page_wrapper .widget_rss li:first-child,
.page_wrapper .widget_meta li:last-child,
.page_wrapper .widget_links li:last-child,
.page_wrapper .widget_archive li:last-child,
.page_wrapper .widget_pages li:last-child,
.page_wrapper .widget_tag_cloud li:last-child,
.page_wrapper .widget_recent_entries li:last-child,
.page_wrapper .widget_recent_comments li:last-child,
.page_wrapper .widget_rss li:last-child,
.widget_nav_menu .menu > li:first-child > a,
.widget_nav_menu .menu > li:last-child > a,
.widget_nav_menu .menu .sub-menu,
.page_wrapper.sbr #sidebar .widget_nav_menu .sub-menu,
.widget_categories > ul > li:first-child,
.widget_categories > ul > li:last-child,
.widget_categories ul.children,
.widget_search .submit-search,
.widget_calendar #calendar_wrap,
.widget_calendar tbody td,
.testimonials-area .tm-list > .tm-item:first-child blockquote,
.testimonials-area .tm-list > .tm-item:last-child blockquote,
.infoblock.type_1 .infoblock-content,
.infoblock.type_2 .infoblock-content,
.infoblock.type_3 .infoblock-content,
.infoblock.type_4 .infoblock-content,
.countdown:not(.simple) .countdown-amount,
.countdown:not(.simple) .countdown-period,
.tour_section .ts_container,
.mad-tabs:not(.products) .tab_container,
.ts_nav > li > a,
.mad-tabs:not(.type_3) .tabs_nav li a,
.mad-tabs.type_3 .tabs_nav li:first-child a,
.tw_actions > li:not(:last-child)::after,
ul.page-numbers > li:first-child > a,
ul.page-numbers > li:first-child > span,
ul.page-numbers > li:last-child > a,
ul.page-numbers > li:last-child > span,
.page-links > a:first-of-type,
.page-links > a:last-of-type,
.progress_bar,
.call_to_action.type_2,
.table-responsive,
.pricing_table_label,
.pricing_table:first-child,
.pricing_table:last-child,
.pricing_table:first-child:last-child,
.page-prev,
.page-next,
.owl-nav .owl-prev,
.owl-nav .owl-next,
.thumbnails_carousel .owl-next,
.thumbnails_carousel .owl-prev,
.brands_carousel,
.seller_info_dropdown,
.widgets_carousel:not(:last-child) .owl-item > *,
.widgets_carousel:last-child .owl-item > *,
.owl_carousel:last-child .owl-item.first > *,
.owl_carousel:last-child .owl-item.last > *,
.owl_carousel:not(:last-child) .owl-item.first > *,
.owl_carousel:not(:last-child) .owl-item.last > *,
.modal_window,
.social_feeds .animated_item:not(.tweet_even):first-child,
.social_feeds .animated_item:not(.tweet_even):last-child,
.template-single,
.template-box .template-image-format,
.table_row:first-child > .table_cell:first-child::after,
.table_layout:last-child .table_row:only-child > .table_cell:first-child::after,
.table_layout:last-child .table_row:last-child > .table_cell:last-child::after,
.table_layout:last-child .table_row:only-child > .table_cell:last-child::after,
.table_layout:not(:last-child) > .table_row:first-child > .table_cell:last-child::after,
.table_row:first-child:not(:only-child) > .table_cell:last-child::after,
.table_layout:last-child .table_row:last-child:not(:only-child) > .table_cell:first-child::after,
.table_layout.list_view .table_row:first-child > .table_cell:first-child::after,
.list_view:last-child .table_row:last-child > .table_cell:last-child::after,
.top_box + .table_layout:last-child:not(.list_view) .table_row:only-child > .table_cell:first-child::after,
.top_box + .table_layout:last-child:not(.list_view) .table_row:only-child > .table_cell:last-child::after,
.sticky-post,
.box-curtain > div,
.list_of_entries > li:first-child .entry,
.list_of_entries:last-child > li:last-child .entry,
.list_of_entries .entry,
.list_of_entries .entry:not(:last-child),
.md_flexbox .list_of_entries.grid_view.owl-carousel,
.comments-list,
.comment-reply-link,
.tparrows.noSwipe,
.rev_slider li,
.widget_tag_cloud .tagcloud,
.tagcloud > a,
.recentcomment:first-child,
.recentcomment:last-child,
.recentcomments_list:last-child > .recentcomment:first-child:last-child,
.post-prev-button,
.post-next-button,
.related_posts.posts-count-3 > article.entry:first-child::before,
.related_posts.posts-count-3 > article.entry:last-child::before,
.related_posts.posts-count-6 > article.entry:first-child::before,
.related_posts.posts-count-6 > article.entry:nth-child(3)::before,
.related_posts.posts-count-6 > article.entry:nth-child(4)::before,
.related_posts.posts-count-6 > article.entry:nth-child(6)::before,
.related_posts.posts-count-9 > article.entry:first-child::before,
.related_posts.posts-count-9 > article.entry:nth-child(3)::before,
.related_posts.posts-count-9 > article.entry:nth-child(7)::before,
.related_posts.posts-count-9 > article.entry:last-child::before,
.mad-wsp-list li > a::before,
.cwallowcookies.button,
.cwcookiesmoreinfo.button,
.widget_shopping_cart_content .animated_item:first-child,
.widget_shopping_cart_content .animated_item:last-child,
.filter_style_1 .product-filter li > button,
.filter_style_2 .product-filter li:first-child > button,
.list-or-grid a,
.view-grid:not(.owl_carousel) .products::before,
.view-grid .products,
.bottom_box, .post_bottom_box,
.view-grid.filter_style_1 .products,
.view-grid.has_bottom_box .products,
.view-grid.has_bottom_box.filter_style_1 .products,
.view-grid.owl_carousel .owl-item.first > .product_item:after,
.view-grid.owl_carousel .owl-item.last > .product_item:after,
span.onsale,
span.out-of-stock,
span.onfeatured,
span.new-badge,
span.label_offer_percentage,
.shop-columns-3 .products-wrap .main_product::after,
.products-container.widget-specials .product_item:first-child::after,
.products-container.widget-specials .product_item:last-child::after,
.products-container.widget-specials .product_item:last-child::before,
.products-container.widget-specials.widget-specials-carousel .product_item::after,
.products-container.widget-specials.widget-specials-carousel .product_item::before,
.added_to_cart,
.add_to_cart_button,
.product_type_simple,
.vendor_subscribe_now,
.woocommerce #respond input#submit,
.woocommerce a.button:not(.compare),
.woocommerce button.button,
.woocommerce input.button,
.term-image,
.tabs-nav a,
.order-param-button a,
.modal-inner-content,
.scroll-wrapper > .scroll-element .scroll-element_outer,
.scroll-wrapper > .scroll-element .scroll-element_track,
.scroll-wrapper > .scroll-element .scroll-bar,
.single_add_to_cart_button,
.view-grid.type_1 .yith-wcwl-add-to-wishlist > div > a,
.view-grid.type_2 .yith-wcwl-add-to-wishlist > div > a,
.view-grid.type_3 .yith-wcwl-add-to-wishlist > div > a,
.view-grid.type_1 .buttons_row a.compare,
.view-grid.type_1 .actions_wrap a.compare,
.view-grid.type_2 .buttons_row a.compare,
.view-grid.type_2 .actions_wrap a.compare,
.view-grid.type_3 .buttons_row a.compare,
.view-grid.type_3 .actions_wrap a.compare,
.view-grid.type_1 .buttons_row .feedback,
.view-grid.type_1 .actions_wrap .feedback,
.view-grid.type_2 .buttons_row .feedback,
.view-grid.type_2 .actions_wrap .feedback,
.view-grid.type_3 .buttons_row .feedback,
.view-grid.type_3 .actions_wrap .feedback,
.qty > *:first-child,
.qty > *:last-child,
table.shop_table,
.woocommerce form.login,
.woocommerce form.register,
.qv-review-expand,
.woocommerce-message,
.woocommerce-info,
.woocommerce-error,
.dokan-theme-shopme .dokan-message,
.dokan-theme-shopme .dokan-info,
.dokan-theme-shopme .dokan-error,
.dokan-theme-shopme .dokan-category-menu li:first-child > a,
.dokan-theme-shopme .dokan-category-menu li:last-child > a,
.dokan-theme-shopme .dokan-single-store #reviews,
#sidebar .widget_meta li:last-child,
#sidebar .widget_links li:last-child,
#sidebar .widget_archive li:last-child,
#sidebar .widget_pages li:last-child,
#sidebar .widget_tag_cloud li:last-child,
#sidebar .widget_recent_entries li:last-child,
#sidebar .widget_recent_comments li:last-child,
#sidebar .widget_rss li:last-child,
#sidebar .mgwoocommercebrands_class li:last-child,
.page_wrapper .widget_meta li:last-child,
.page_wrapper .widget_links li:last-child,
.page_wrapper .widget_archive li:last-child,
.page_wrapper .widget_pages li:last-child,
.page_wrapper .widget_tag_cloud li:last-child,
.page_wrapper .widget_recent_entries li:last-child,
.page_wrapper .widget_recent_comments li:last-child,
.page_wrapper .widget_rss li:last-child,
#sidebar .widget_meta li:first-child,
#sidebar .widget_links li:first-child,
#sidebar .widget_archive li:first-child,
#sidebar .widget_pages li:first-child,
#sidebar .widget_tag_cloud li:first-child,
#sidebar .widget_recent_entries li:first-child,
#sidebar .widget_recent_comments li:first-child,
#sidebar .widget_rss li:first-child,
#sidebar .mgwoocommercebrands_class li:first-child,
.page_wrapper .widget_meta li:first-child,
.page_wrapper .widget_links li:first-child,
.page_wrapper .widget_archive li:first-child,
.page_wrapper .widget_pages li:first-child,
.page_wrapper .widget_tag_cloud li:first-child,
.page_wrapper .widget_recent_entries li:first-child,
.page_wrapper .widget_recent_comments li:first-child,
.page_wrapper .widget_rss li:first-child,
.cart-empty,
.select2-container,
#sidebar .widget_layered_nav li:first-child > a,
#sidebar .widget_layered_nav li:last-child > a,
#sidebar .yith-woo-ajax-navigation.widget_layered_nav li:first-child > a,
#sidebar .yith-woo-ajax-navigation.widget_layered_nav li:last-child > a,
.widget_layered_nav_filters > ul,
.widget_layered_nav_filters li > a,
.widget_product_search button[type="submit"],
.product_list_widget:last-child > li:first-child:last-child,
.product_list_widget > li:first-child,
.product_list_widget:last-child > li:last-child,
#sidebar .widget .product_list_widget li:first-child,
.woocommerce.widget .price_slider_wrapper,
.woocommerce.widget .ui-slider .ui-slider-handle::before,
.woocommerce.widget .price_slider_amount .button,
ul.product-categories > li:first-child > a,
ul.product-categories > li:last-child > a,
ul.product-categories li ul.children,
#sidebar .widget_product_tag_cloud .tagcloud,
.filter_style_1 ul.product-filter li:first-child > button,
.filter_style_1 ul.product-filter li:last-child > button,
.mad-tabs.type_2 .tabs_nav > li:first-child > a,
.mad-tabs.type_2 .tabs_nav > li:last-child > a,
.filter_style_2 .product-filter li:first-child > button,
.filter_style_2 .product-filter li:last-child > button,
body .chosen-container-single .chosen-single,
body .chosen-container-single .chosen-drop,
body .shopme-woof .woof_container:first-of-type,
body .woof-reset-navigation,
form .table_wrap:not(:last-child),
.filter_style_2 .product-holder::before,
div.wpcf7[role=form],
#advanced-menu-hide,
.wpb_layerslider_element .ls-shopme .ls-nav-prev,
.wpb_layerslider_element .ls-shopme .ls-nav-next,
.vc_progress_bar,
.button-404,
.filter_style_1 .product-filter li > button,
.filter_style_1 .product-filter li > a,
.lwa-modal [type="submit"],
.woocommerce-account .woocommerce-MyAccount-navigation li > a,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.default_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.tabs_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.multicolumn_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.post_type_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.grid_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.widgets_dropdown > .mega_dropdown,
body #mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li > .item_link,
body #mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li > .item_link,
body #mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li:last-child > .item_link,
body #mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li:last-child > .item_link
{
	border-radius: 0;
}

/*	Remove Border
/* --------------------------------------------- */

table,
table td,
table th,
blockquote,
.top_box,
.theme_box,
.bottom_box,
.post_bottom_box,
.brands_carousel,
body .woof_list_label .woof_label_term,
.testimonials-area .tm-grid .tm-item,
.filter_style_2 .product-filter li > button,
.view-grid .products,
.options_list > li > a,
.list_of_entries .entry,
.list_of_entries::before,
.products-wrap .bottom_box,
body .shopme-woof .woof_container,
ul.page-numbers > li .current,
ul.page-numbers > li .selected,
ul.page-numbers > li > a:hover,
.widget_tag_cloud .tagcloud,
.list_of_entries.grid_view > li::before,
.widget_shopping_cart_content .animated_item,
.products-container.list_view_products .product_item,
.view-grid:not(.owl_carousel) .product_item:after,
.md_flexbox .list_of_entries.grid_view.owl-carousel,
.filter_style_2 .product-holder::before,
#sidebar .widget_meta li,
#sidebar .widget_links li,
#sidebar .widget_archive li,
#sidebar .widget_categories > ul > li,
#sidebar .widget_pages li,
#sidebar .widget_tag_cloud li,
#sidebar .widget_recent_entries li,
#sidebar .widget_recent_comments li,
#sidebar .widget_rss li,
#sidebar .mgwoocommercebrands_class li,
.page_wrapper .widget_meta li,
.page_wrapper .widget_links li,
.page_wrapper .widget_archive li,
.page_wrapper .widget_pages li,
.page_wrapper .widget_tag_cloud li,
.page_wrapper .widget_recent_entries li,
.page_wrapper .widget_recent_comments li,
.page_wrapper .widget_rss li,
.widget_calendar #calendar_wrap,
.related_posts > article.entry::before,
.comments-list .children > li > article::before,
.comments-list > li:not(:first-child) > article,
.comments-list, .comment-form,
ul.page-numbers > li > a,
ul.page-numbers > li > span,
.tabs_nav > li > a,
.tour_section .ts_container,
.site_setting_list a,
.mad-tabs:not(.products) .tab_container,
#footer .widget_meta li,
#footer .widget_links li,
#footer .widget_archive li,
#footer .widget_pages li,
#footer .widget_tag_cloud li,
#footer .widget_recent_entries li,
#footer .widget_recent_comments li,
#footer .mgwoocommercebrands_class li,
#footer .list_of_entries li,
#footer .widget_categories > ul > li,
.widget_nav_menu .menu > li > a,
.owl-nav .owl-prev,
.owl-nav .owl-next,
.page-nav-link,
.compare_button,
.wishlist_button,
ul.product-categories > li > a,
ul.product-categories li ul.children,
.widget_categories > ul > li,
.table_cell::after,
table.shop_table,
.table_wrap,
.open_menu.active,
.compare_button:hover,
.wishlist_button:hover,
.wishlist_button.active,
.compare_button:hover::after,
.wishlist_button:hover::after,
.wishlist_button.active::after,
.term-image,
.responsive-nav-button,
.mobile-advanced li a,
div.wpcf7[role=form],
#sidebar .widget .product_list_widget li,
.login_box,
body #mega_main_menu.fullwidth > .menu_holder > .menu_inner > ul > li,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.default_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.tabs_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.multicolumn_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.post_type_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.grid_dropdown > .mega_dropdown,
body #mega_main_menu > .menu_holder > .menu_inner > ul li.widgets_dropdown > .mega_dropdown,
body #mega_main_menu.secondary > .menu_holder > .menu_inner > ul > li > .item_link,
body #mega_main_menu.mega_main_sidebar_menu > .menu_holder > .menu_inner > ul > li > .item_link,
.sticky_inner > .nav_item,
.full_width_nav > ul > li,
.main_navigation > ul > li > a,
.secondary_navigation .sub-menu,
.secondary_navigation .children,
.topbar ul ul > li > a,
.secondary_navigation > ul > li > a,
.main_navigation > ul ul > li > a,
.full_width_nav > ul ul > li > a,
header.shop-page-meta.top_box,
.tabs-nav a,
.woocommerce form.login,
.woocommerce form.register,
.vc_progress_bar,
.social_feeds .animated_item,
.infoblock.type_5 .infoblock-item:not(:last-of-type),
.product_list_widget > li:not(:last-child),
#open_shopping_cart,
.filter_style_1 .product-filter li > button,
.filter_style_1 .product-filter li > a,
.view-grid:not(.owl_carousel) .product_item:after,
.product-cards-carousel.view-grid.owl_carousel .product_item:after,
.woocommerce-account .woocommerce-MyAccount-navigation li > a
{
	border: none;
}